body { margin:15px; background:#F6F6F6; width:100; font-family:"ËÎÌå"; font-size:12px; line-height:20px;}
ul{margin:0 0 0 18px;}
li{ border-bottom:#666 1px dashed; padding:3px 0;}

form{ margin:0; padding:0 0 0 20px;height:22px; border-bottom: #A36428 1px solid; padding:0 0 5px 0;}
select { width: 80px; height:10px;}

#time { color:$000;}
#aur {color:#F00; font-weight:bold;}
#content { color:#A36428;}